#loading {
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%);
    display: none;
    opacity: 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000000;
}
#loading::before{
    background-color: rgba(255, 255, 255, 0.8);
    content:  "";
    height: 100%;
    position: absolute;
    width: 100%;
}
.load-center {
    height: 150px;
    left: 50%;
    margin-left: -75px;
    margin-top: -75px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 150px;
}
.load-logo {
    background-image: url(/web/img/load-logo.png);
    display: inline-block;
    height: 110px;
    width: 110px;
}
.load-scroll {
    background-color: rgba(39, 102, 202, 0.3);
    border-radius: 2px;
    height: 4px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 80px;
}
.load-line {
    animation: load-line 2s infinite;
    background-color: rgb(39, 102, 202);
    border-radius: 2px;
    display: block;
    height: 4px;
    left: -100%;
    position: absolute;
    width: 80px;
}
@-webkit-keyframes load-line {
    0% { left: -100%; }
    100% { left: 120%; }
}
@-moz-keyframes load-line {
    0% { left: -100%; }
    100% { left: 120%; }
}
@-ms-keyframes load-line {
    0% { left: -100%; }
    100% { left: 120%; }
}
@keyframes load-line {
    0% { left: -100%; }
    100% { left: 120%; }
}